*{ margin:0; padding:0;}
body{ font-family:'Microsoft YaHei';color:#898989;font-size:12px; overflow-x:hidden;}
html{width:100%;  height:100%;}

ul,li{ list-style-type:none;}
li{ vertical-align:bottom;}
a{ text-decoration:none; color:#898989;}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,img,b,u,i,dl,dt,dd,ul,li,input,table,tr,td{margin:0;padding:0;}
input,select{vertical-align:middle;border:none; font-family:'Microsoft YaHei'; color:#666; outline:none;}
ol,ul,li{list-style:none; vertical-align:middle;}
a img{border:0;}
a{ outline:none;}
textarea{ outline:none;-webkit-appearance:none;}
.clearfix:after{content:".";display:block;height:0; clear:both;visibility:hidden;}
img{vertical-align:middle;border:none;}
em{font-style:normal;}
p span{ overflow:hidden;}
fieldset{ border:none;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    ¡¡¡¡color: #999;
    ¡¡¡¡}
¡¡¡¡input:-moz-placeholder, textarea:-moz-placeholder {
    ¡¡¡¡color:#999;
    ¡¡¡¡}
¡¡¡¡input::-moz-placeholder, textarea::-moz-placeholder {
    ¡¡¡¡color:#999;
    ¡¡¡¡}
¡¡¡¡input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    ¡¡¡¡color:#999;
    ¡¡¡¡}

.fl{ float:left;}
.fr{ float:right;}
.none{ display:none;}
.warp{ width:65%; margin:auto}


.header{ height:48px;width:100%; background:#004ea2;line-height: 48px;}
/*.header .nav{ text-align:right;}*/
.header .nav > li{width: 12.5%; float:left; position:relative; z-index:10}
.header .nav > li > a{ font-size:14px; color:#fff; text-align:center; font-weight:bold; display:block; }
.header .nav > li > a i{ font-family:'Arial'; font-size:12px; color:#797979; display:block; font-weight:normal; font-style:normal; margin-top:10px; text-align:center;}
.header .nav > li.cur,.header .nav > li:hover{ background:#0a91ec;}
.nav-hide{position: absolute;top:48px; z-index:9; width:100%;overflow: hidden;  display:none;}
.nav-hide li{line-height: 35px; text-align:left;  background:#0e7299;}
.nav-hide li > a{ color: #fff; font-size: 14px; display: block;text-indent:15px;}
.nav-hide li > .sannav{ margin-left:20px;}
.nav-hide li > .sannav a{ color: #dddddd; font-size: 14px; display: block;}
.nav-hide li > .sannav a b{ display:block; float:left; width:5px; height:5px; background:#fff; border-radius:50%; margin:12px 8px 0 10px;}
.nav > li:hover .nav-hide{ display: block;}
.header .nav > li.cur > a,.header .nav > li:hover > a{ color:#fff;}
.header .nav > li.cur > a i,.header .nav > li:hover > a i{ color:#ffffff;}
.nav-hide li:hover { background:#2e8edf;}
.nav-slide-button,.neirong-hide{ display:none;}
.otherbanner{ margin-top:30px; }
.otherbanner > img{ width:100%;}

/*µ¼º½*/
.banner{ width:100%; overflow:hidden;}
.swiper-container{ width:100%;/*overflow: hidden;*/position: relative;}
.swiper-container .swiper-wrapper {  position: relative; width: 100000px;}
.swiper-container .swiper-wrapper > div { float:left; width:100%; position: relative; overflow: hidden;/* vertical-align: middle; text-align: center;*/}
.swiper-container .swiper-wrapper > div span{ display: inline-block; position: relative; vertical-align: middle; max-width: 100%; font-size: 0; }
.swiper-container .swiper-wrapper > div img{ max-width: 100%; vertical-align: middle; border: none; }
.pagination { position: absolute; bottom:10px; width:100%; text-align:center;}
.pagination1 .swiper-pagination-bullet {display: inline-block; width:14px; height:14px; border-radius:50%;background:#fff;margin: 0 3px; cursor: pointer;}
.pagination1 .swiper-pagination-bullet-active{ background: #2e8edf; }
@media (max-width:768px) {
    .swiper-container .swiper-wrapper {  position: relative; width: 340px;}
}

/*¹ØÓÚÐ­»á*/
.main{ margin-top:42px; padding-bottom:80px;}
.main .mainL{ width:20%; background-color: #ffffff;}
.mainL .fx{position: relative; margin-top: -130px;width:210px; height:182px; background:url(/public/Images/gyxh-bg.jpg) repeat;}
.mainL .fx .fx-txt{
    position: absolute;
    top:30px;
    left:30px;
}
.mainL .fx img{
    width: 100%;
}
.mainL .fx .fx-txt b{
    background: url(/public/Images/maohao.png) no-repeat;
    width: 30px;
    height: 26px;
    display: block;
}
.mainL .fx .fx-txt h3{
    font-size: 30px;
    color: #ffffff;
    margin-top: 20px;
}
.mainL .fx .fx-txt span{
    display: block;
    font-size: 14px;
    color: #b8c8e1;
    margin-top: 15px;
    line-height: 20px;
}

.itmea li > a{ line-height:40px; font-size:14px; color:#2e8edf; display:block; height:40px; border-radius:8px;}

.itmea li .two-level{}
.itmea li .two-level a{display:block; height:50px; text-indent:30px;line-height:50px; font-size:16px; color:#333;
border-bottom: 1px solid #f4f4f4;}
.itmea li .two-level a.cur,.itmea li .two-level a:hover{color:#2e8edf;}
.itmea li .two-level a.cur b,.itmea li .two-level a:hover b{
    background: url(/public/Images/yuandian.png)  right no-repeat;
    display: inline-block;
    width: 17px;
    height: 4px;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}
.main .mainR{ width:78%; background-color:#ffffff}
.currentwz{ font-size:14px; border-bottom: 1px solid  #f4f4f4;
    padding: 20px 0px 30px 20px;}
.currentwz a{ color:#333; font-size: 24px;}
.mainR .dahui-txt{
    /*margin-top: 30px;*/
    text-align: center;
    padding-bottom: 50px;
}
.mainR .dahui-txt img{margin:auto; display:block;}
.main .mainR .dahui-txt p{
    width:93%;
    margin: auto;
}
.main .mainR .dahui-txt p.txt{ margin-top:30px;font-size:14px; color:#666;        line-height:25px;
    text-align: left;}

.s-menu{ display:none;}
.main .mainR .txt-con .map{ width:80%; margin-top:35px;}
.main .mainR .txt-con b.name{ font-size:20px; color:#333; display:block; margin-top:30px;}
.main .mainR .txt-con .wenzi{ width:100%; margin-top:30px;}
.main .mainR .txt-con .form{ width:100%; margin-top:30px;}
.main .mainR .tit .search{ width:317px;}
.main .mainR .tit .search .txt{ width:238px; height:32px; border:solid 1px #ccc; text-indent:10px; border-radius:6px; font-size:14px; color:#666;}
.main .mainR .tit .search .but{ width:73px; height:34px; background:#2e8edf; font-size:14px; color:#fff; line-height:34px; border-radius:5px;}
.main .mainR .tit .search .but b{ display:block; float:left; width:16px; height:16px; background:url(/public/Images/search.png) no-repeat; background-size:100% 100%; margin:9px 8px 0 10px;}

/*Ò³½Å*/
.footer{ width:100%; background:#1d1c1e; padding:30px 0 40px 0;}
.footer .footer-list li{ color: #999; font-size: 14px; float: left; border-left:2px solid #727272; padding:0 16px;}
.footer .footer-list li:first-child{ border: none; padding-left:0;}
.yqlj{ margin-top: 25px; color: #666;}
.yqlj a{ margin-right: 20px; color: #666;}
.footer p{margin-top: 13px; font-size: 12px;color: #666;}


/*Ð­»áÕÂ³Ì*/
.main .mainR .dahui-txt .xhzc p.txt1{
    margin-top: 20px;
}
.main .mainR .dahui-txt .xhzc{
    margin-top: 30px;
}
.main .mainR .dahui-txt .xhzc h4{
    font-size: 16px;
    color: #004ea2;
    text-align: left;
    margin-left: 30px;
}
.mainR .dahui-txt .zy{
    border-bottom: 1px solid #eeeeee;
    height: 56px;
    line-height: 56px;
}
.mainR .dahui-txt .zy a{
    float: left;
    /*margin-right: 18px;*/
    /*padding-left:30px;*/
    font-size: 16px;
    width: 10%;
}
.mainR .dahui-txt .zy a.cur {
    color: #004ea2;
    border-bottom: 2px solid #004ea2;
}

/*Ð­»áÁìµ¼*/
.dahui-txt{ width: 100%;}
.dis-list{ text-align: left; margin: auto;  border-bottom: 1px solid #eee; padding: 30px 0 36px 30px;}
.dis-list h3{ font-size: 18px; color: #666;}
.dis-list span{ margin-top: 15px; display: block; font-size: 14px;color: #666;}
.dis-list em{margin-top: 17px; display: block; line-height: 18px;}
.mainR .dahui-txt1{ padding-bottom: 0;}


.dis-list1 { text-align: left; margin: auto; border-bottom: 1px solid #eee; padding: 30px 0 36px 30px;}
.dis-list1 h3{font-size: 16px; font-style: normal; color: #004ea2; text-align: left;}
.dis-list1 p{color: #666;font-size: 14px;}
.dahui-txt1 li.itme{ margin:0 30px; border-bottom: 1px solid #eee; padding:30px 0;}
.dahui-txt1 li.itme a.img{ display:block; width:18%;}
.dahui-txt1 li.itme a.img img{ width:100%;}
.dahui-txt1 li.itme .dis-list{ width:80%; margin-left:2%; padding:0; border-bottom:none;}
.dahui-txt1 li.itme .dis-list h3{ margin-top:12px;}
.dahui-txt1 li.itme .dis-list h3 a{ color:#666;}
.dahui-txt1 li.itme .dis-list em{ line-height:22px; margin-top:12px;}
/*×¨ÒµÎ¯Ô±»á*/
.dahui-list{
    margin:0px auto;
     width: 94%;
}
.dahui-list a{
    float: left;
    margin-top: 25px;
    display: block;
    margin-right:10px;
}
.dahui-list a.fdimg{-webkit-transition: all 0.4s ease;transition: all 0.4s ease; overflow:hidden; border-radius:10px;}
.dahui-list a.fdimg img{transition: all .5s cubic-bezier(.4,0,1,1);}
.dahui-list a.fdimg:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.xhzc h3{
    margin-top: 85px;
    text-align: left;
    margin-left: 30px;
    font-size: 16px;
    color: #004ea2;
}
.xhzc1 p{
    margin-top: 55px;
}
.xhzc p.txt2{
    color: #333333;
}
.dis-list12{
    text-align: left;
    margin: auto;
}
.map{
    margin-top: 40px;
    padding-bottom: 40px;
}
.list-txt span{
    font-size: 18px;
    float: left;
}

.dahui-txt .pic .x{width:38%;}
.dahui-txt .pic .x1{width:56%; margin-left:4%;}
.li{margin-top: 30px;border-bottom: 1px dashed #dedede;padding: 0 0 30px 20px;position:relative}
.x2{
   text-align: left;
}
.x2 h3{
    font-size:18px;
    font-style: normal;
    font-weight: normal;
    color: #464646;
}
.x2 span{
    display: block;
     margin-top: 25px;
    line-height: 20px;
}
.x2 u{
    margin-top: 45px;
    display: block;
    color: #a9a9a9;
}
.li1{
    text-align:left;
    padding: 0 0 30px 20px;
}
.li h3{
    font-size:18px;
    font-style: normal;
    font-weight: normal;
    color: #464646;
}
.li h3 b{
    background: url(/public/Images/yinhao.png) left no-repeat;
    display: inline-block;
    width:48px;
    height: 26px;
}
.li span{
    display: block;
    margin-top: 25px;
    line-height: 18px;
}
.li u{
    margin-top: 40px;
    display: block;
    color: #a9a9a9;
}

.pages{ padding: 18px;padding-bottom: 30px; }
.pagesspan{ font-size: 14px; color: #bbb; display: block; line-height: 22px; }
.pages { text-align: right; font-size: 0; }
.pages a{ transition:.0.4;margin-left: -1px; display: inline-block;
    height: 39px; padding: 0 12px;border:solid 1px #eee;
    font-size: 14px; color: #666666; line-height: 39px; text-align: center; }
.pages a.cur{ background: #2678e4; border:solid 1px #2678e4; color: #fff; }
.pages a:first-child{ /*margin-right: 5px;border: none;
    width: 70px;
    font-size: 12px; color: #999999;*/}
.pages a:last-child{  /*width: 73px;  height: 38px;*/}


/*ÐÂÎÅÄÚÒ³*/
.newtit{ padding:24px 0 20px 30px; border-bottom:solid 1px #e5e5e5;}
.newtit h3{ font-size:24px; color:#333; font-style: normal;font-weight: normal;}
.newtit .time{ margin-top:10px;}
.newtit .time em{ font-size:14px; color:#999; margin-right:22px;}
.newtxt{ margin:auto; width:94%;}
.newtxt p.txt{ font-size:14px; color:#333; line-height:28px; margin-top:26px;}
.syy{
    margin-top: 58px;
    width: 100%;
    border-top:1px solid #e5e5e5;
}
.syy a{
    padding: 25px;
}
.syy a.x{
    color: #004ea2;
}
.itmee{
    text-align: center;
    margin-top: 20px;
}
.itmee .img22{
    margin-top: 10px;
}
.sqrh {
    /*width: 100%;*/
    text-align: center;
    margin-top: 90px;
}
.sqrh a.sqdh{
    display: inline-block;
    background-color: #004ea2;
    width: 270px;
    height: 45px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    line-height: 45px;
    border-radius: 5px;
}
.sqrh a.yjcw{
    display: block;
    margin-top: 25px;
    color: #004ea2;
    padding-bottom: 75px;
}


/*ÀíÊÂµ¥Î»*/
.one{ padding: 30px; }
.one .table3{ margin-top:15px;}
.one .table3 tr.tr td{ background:#3e93d7;}
.table2{ margin-top:40px; border:solid 1px #dddddd; border-bottom:none; border-right: none;}
.table2 tr td{ border-bottom:solid 1px #dddddd;border-right:solid 1px #dddddd; height:60px; color:#666666; text-align:center;}
.table2 tr td:nth-child(2){color:#3e93d7;text-align: left;text-indent: 35px;}
.table2 tr.tr td{ background:#ffcc00; color:#fff; font-weight:bold;}



/*ÖÐ¹úÍøÂç´ó»á*/
.lookback{ margin-top:30px; }
.lookback a{ display:block; margin:auto; width:80%; margin-bottom:30px; text-align: center;}
.lookback a img{ width:100%;}
.lookback a span.name{ text-align:center; margin-top:14px; font-size:14px; display:block; color: #333333;font-weight:bold;}

/*×÷Æ·ÆÀÎö*/
.dahui-txt .pic .x.w15{ width:16%;}
.dahui-txt .pic .x1.w80{ width:80%; margin-left:2%;}
.dahui-txt .pic .x1.w80 a{ font-weight:bold; font-size:12px; color:#464646; border-bottom:solid 1px #b2b2b2; position:absolute; bottom:30px;}


.dahui-txt .pic .x.w28{ width:28%;}
/*×÷Æ·ÆÀÎöÄÚÒ³*/
.zp-con{}
.zp-con .zpL{ width:20%;}
.zp-con .zpL img{ width:86%;}
.zp-con .zpL  span{ display:block; margin-top:12px; color:#797979; text-align:left}
.zp-con .zpL  span em{ color:#333;}
.zp-con .zpR{ width:77%; }
.zp-con .zpR .tit{padding: 24px 0 20px 30px; border-bottom:solid 1px #eee; text-align:left;}
.zp-con .zpR .tit h3{ font-weight:normal; font-size:24px; color:#222;}
.zp-con .zpR .tit .list{ margin-top:14px;}
.zp-con .zpR .tit .list em{ font-size:12px; color:#999; margin-right:36px;}
.zp-con .zpR .xhzc p{ /*width:100%;*/}
.zp-con .zpR .xhzc img{ margin-top:30px; text-align:left;}
/*ÖÃ¶¥*/
/*·øÌõµÄ´úÂë*/

.spoke{ position: fixed; right:0; top:20%; z-index:999; width:78px; }
.spoke a{ display: block; width:78px; height:78px; border:solid 1px #ddd; background:#fff; border-right:none; margin-top:-1px;-webkit-transition: all 0.4s ease;transition: all 0.4s ease; }
.spoke a img{ display:block; margin:15px auto 0;}
.spoke a span{display:block; margin-top:10px; color:#898989; text-align:center;}

/*二级页面*/
.erjia a{ margin:0 20px; color:#464646; display:block; line-height:50px;line-height: 62px; border-bottom: solid 1px #eee;}
.erjia a span{ float:left; font-size:16px;}
.erjia a em{ float:right; font-size:14px;}
.erjia a span:hover { color:#2e8edf}
.li h3:hover{ color:#2e8edf}



.fL{ width:74%;}
.search{ width:25%;height: 32px;border: solid 1px #8c8c8c;border-radius: 20px;background: #6d6d6d url(/public/Images/search.png) 4% center no-repeat;}
.search .txt{font-size: 14px;line-height: 32px;background: none;color: #eee;opacity: .8;margin-left: 12%; float:left;}
.search .sousu{font-size: 14px;color: #fff;display: block;line-height: 32px;font-weight: bold;margin-right: 4%; float:right;}
.search2 .txt{width: 238px;height: 32px;border: solid 1px #ccc;text-indent: 10px;border-radius: 6px;font-size: 14px;color: #666; float:left;}
.search2 .sousu{width: 73px;height: 34px;background: #2e8edf;font-size: 14px;color: #fff;line-height: 34px;border-radius: 5px; float:left; margin-left:4px;}
.search2 .sousu b{display: block;float: left;width: 16px;height: 16px;background:url(/public/Images/search.png) no-repeat;background-size: auto auto;background-size: 100% 100%;margin: 9px 8px 0 10px;}
.search2 .sousu_submit{position:absolute;height:34px;width:73px;border:1px solid red;border-radius: 5px;right:0;opacity:0}


.map ul.list2{ display: inline-block;text-align: left;height: auto; margin:200px 0 0 100px;}
.map .list2 li{ margin-bottom:8px;}
.map .list2 span{ width:56px; height:22px; text-align:center; line-height:22px; border-radius:16px; display: inline-block;background-color: #004EA2;color: #FFF; margin-right:6px;}
.map .list2 span:hover{background-color:#fff; color:#004EA2}
.li h3 i.dian{ display: block; float: left; width: 6px; height: 6px; background: #004ea2;  margin:9px 5px 0 0; }
@media (max-width:1730px) {
    .warp{ width:74%;}
}

@media (max-width:1520px) {
    .warp{ width:76%;}
}
@media (max-width:1500px) {
    .nav-hide{ width:145px;}
}
@media (max-width:1366px) {
    .warp{ width:86%;}
}

@media (max-width:1280px) {
    .warp{ width:90%;}
    .dahui-list{width:70%;}
	.dahui-list a{ width:100%; margin-right:0;}
    .spoke{ right:0; margin-right:0;}

    .fL{ float:none; width:100%;}
	.search{ float:none; width:30%; margin-top:20px;}

}
@media (max-width:1024px) {
    .warp{ width:95%;}
	
	.mainL .fx{ margin-top:-90px;}
	.mainL .fx .fx-txt h3{ margin-top:10px;}
	
	/*Ð­»á¶¯Ì¬*/
	.li u{ margin-top:15px;}
	
	/*×÷Æ·ÆÀÎö*/
	.dahui-txt .pic .x.w15{ width:20%;}
	.dahui-txt .pic .x1.w80{ width:78%;}
	.dahui-txt .pic .x1.w80 a{ font-weight:bold; font-size:12px; color:#464646; border-bottom:solid 1px #b2b2b2; position:absolute; bottom:30px;}
	
	/*×÷Æ·ÆÀÎöÄÚÒ³*/
	.zp-con .zpL{ width:100%;}
	.zp-con .zpL img{ width:22%; margin:0 5% 0 0; float:left;}
	.zp-con .zpR{ width:100%; margin-left:0; margin-top:20px;}

    .spoke{ display:none;}
}

@media (max-width:980px) {
    .footer .footer-list{ width:60%;}
	.map ul.list2{ margin:100px 50px 0 0;}
	
	
}

@media (max-width:768px) {
	.mainL .fx{ width:150px; height:136px;}
	.itmee img{ width:100%;}
	.itmea li .two-level a{ text-indent:8px;}
	
    .footer .footer-list{ width:100%;}
    .footer .footer-list li{font-size: 12px;}
    .footer .yqlj{ width:95%;}
    .footer .warp .yqlj a{margin-top: 10px;display: block;}
    .map a img{width: 87%;}
	
	.main{ margin-top:20px;}
    .mainL .fx .fx-txt b {
        background: url(/public/Images/maohao.png) no-repeat;
        width: 16px;
        height: 12px;
        margin-top: -18px;
        display: block;
        background-size: 100% 100%;
	}
    .mainL .fx .fx-txt h3 {
        font-size: 14px;
        color: #ffffff;
        margin-top: 15px;
    }
    .mainL .fx .fx-txt span {
        font-size: 12px;
        color: #b8c8e1;
    }
    .currentwz a {
        font-size: 20px;
    }

    .main .mainR .dahui-txt p.txt {
        margin-top: 15px;
    }
    .nav-slide-button {
        margin-top: 5px;
    }
	
	/*Ð­»á¶¯Ì¬*/
	.li{ margin-top:15px; padding:0 10px 15px;}
	.li h3{ font-size:14px;}
	.li span{ margin-top:8px; height:40px; overflow:hidden;}
	.li u{ margin-top:12px;}
	
	/*Ð­»áÁìµ¼*/
	.dis-list{ padding:15px;}
	
	.currentwz{padding-top:10px;}
	
	.search{ width:60%;}
	
	.newtxt img{ width:100%;}
}
@media (max-width:414px) {
	.header{ display:none;}
    .nav-slide-button{ top:5px; width:30px; height:30px;background: url(/public/Images/buttonset.jpg) no-repeat;background-size:100% 100%; display: block; position:absolute; top:5px; right:20px; z-index:9999  }
    .neirong{ display:none; width: 100%; height: 100%; top: 0; left: 0; position: fixed; background: #000; z-index: 999999; }
    .neirong-nav{ padding-top:50px; margin-left:15%;}
    .neirong-nav a{ display: block;line-height: 47px; color:#fff; font-size: 16px; }
    .neirong-close{width: 24px;height: 24px;background:url(/public/Images/nav_close.png) no-repeat 7px center; position: absolute;top:20px;left:20px; cursor: pointer;}
    .neirong-show{ display: block;
        -webkit-transition: all .25s linear;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }
	
	.main{ margin-top:15px; padding-bottom:30px;}
	.main .mainL{ display:none;}
	.currentwz{ padding:10px;}
	.currentwz a{ font-size:14px;}
	.main .mainR .dahui-txt p.txt{ font-size:12px; margin-top:10px;}
	
	.s-menu{ display:block; width:100%;}
	.s-menu .menu-img{ display:block; width:38px; height:38px; background:url(/public/Images/mu.png) no-repeat; position:fixed; left:0; z-index:999;}
	.s-menu .menu-box{ display:none;}
	.s-menu .menu-box li{ display:block; width:60%;}
	.s-menu .menu-box li > a {line-height: 40px;font-size: 14px; color: #2e8edf; display: block; height: 40px;}
	.s-menu .menu-box li > a b{display:block;width:6px;height:6px; background:#2e8edf; border-radius:50%; float:left;margin:18px 9px 0 20px;}
	.s-menu .menu-show{ display:block;transition: all .3s;}
	.itmea li > a:hover,.itmea li.cur > a{ background:#2e8edf; color:#fff;}
	.itmea li > a:hover b,.itmea li.cur a b{ background:#fff;}
	.itmea li > a:hover,.itmea li.cur a{ color:#fff;}

	.main .mainR{ width:100%;}
	
    .footer .footer-list{ width:100%;}
    .footer .footer-list li{ font-size: 12px;line-height: 20px; padding:0; width:22%; text-align:center; border:none;}
    .footer .yqlj{ width:95%; margin-top: 15px;}

	/*ÀíÊÂµ¥Î»*/
	.one{ padding:10px 0;}
	.table2 tr td:nth-child(2){ text-indent:10px;}
	
	/*ÉêÇëÈë»á*/
	.newtit h3{ font-size:18px;}
	.sqrh{ margin-top:40px;}
	
	/*Ð­»á¶¯Ì¬*/
	.dahui-txt .pic .x{ width:100%; float:none;}
	.dahui-txt .pic .x1{ width:90%; float:none; margin:15px 0 0;}
	.li span{ height:auto; overflow:auto;}
	.mainR .dahui-txt{ padding-bottom:20px;}
	
	/*Ð­»áÁìµ¼*/
	.dis-list{ padding:12px 0 12px 10px;}
	.dis-list h3{ font-size:14px;}
	.dis-list span{ font-size:12px; margin-top:10px;}
	.dis-list em{ font-size:12px; margin-top:10px;}
	.dahui-txt1 li.itme{ margin:0 10px; padding:10px 0;}
	.dahui-txt1 li.itme a.img{ display:none}
	.dahui-txt1 li.itme .dis-list{ width:100%; margin-left:0;}
	
	/*Ð­»áÕÂ³Ì*/
	.mainR .dahui-txt .zy{ line-height:30px; height:30px;}
	.mainR .dahui-txt .zy a{ width:auto; font-size:12px; padding-right:2%;}
	.main .mainR .dahui-txt .xhzc h4{ font-size:14px; margin-left:0;}
	.main .mainR .dahui-txt .xhzc{ margin-top:15px;}
	
	/*ÐÂÎÅÄÚÒ³*/
	.newtit{padding:14px 0 15px 10px;}
	.syy{ margin-top:20px;}
	.syy a{ padding:20px 0 0 0;float:none; display:block}
	
	/*ÖÐ¹úÍøÂç´ó»á*/
	.lookback a{ width:94%;}
    
	/*Î¯Ô±»áÄÚÒ³*/
	.xhzc h3{ margin-top:20px; margin-left:15px; font-size:14px;}
	
	/*Î¯Ô±»á*/
	.dahui-list{ width:100%;}
	.dahui-list a{ width:48%;}
	
	/*×éÖ¯½á¹¹*/
	.dis-list1{padding:10px;}
	.dis-list1 h3{ font-size:14px;}
	
	/*×÷Æ·ÆÀÎö*/
	.dahui-txt .pic .x.w15{ width:25%; float:left}
	.dahui-txt .pic .x1.w80{ float:left; width:72%; margin-top:0;}
	.dahui-txt .pic .x1.w80 a{ bottom:15px;}
	
	.zp-con .zpL span{ margin-top:0; margin-bottom:10px;}
	
	.currentwz a{ float:none;}
	.search2{ float:none; margin-top:20px;}
	.search{ width:90%;}
	
	.dahui-txt .pic .x.w28{ width:100%;}
	
	.mainR .dahui-txt img{ width:100%;}
	.map ul.list2{ margin:56px 0 0px 19px}
	
	
	/*.footer{ padding:30px 0;}*/
    /*.footer .ftxt{ width:100%; margin-bottom:50px;}*/
    /*.footer .ftxt b{ font-size:18px;}*/
    /*.footer .fs-box{ width:100%;}*/
    /*.footer .fs-box .search{ width:80%;}*/
    /*.footer .fs-box .share{ margin-top:20px;}*/
}

@media (max-width:375px) {
}

@media (max-width:320px) {
    .pages a{height:25px ; padding:0 6px; line-height:25px; }

}






/*@media (max-width:414px) {*/
    /*.main .mainL .itme1{ display:none;}*/
    /*.s-menu{ display:block; width:100%;}*/
    /*.s-menu .menu-img{ display:block; width:38px; height:38px; background:url(/public/Images/mu.png) no-repeat; position:fixed; left:0;}*/
    /*.s-menu .menu-box{ display:none;}*/
    /*.s-menu .menu-box li{ display:block; width:60%;}*/
    /*.s-menu .menu-show{ display:block;transition: all .3s;}*/
    /*.main .mainR{ width:100%;}*/
    /*.main{ margin-top:20px; padding-bottom:40px;}*/
    /*.currentwz { margin-top:15px;}*/
    /*.main .mainR .tit{ padding:30px 0 20px 0;}*/
    /*.main .mainR .tit h3{ font-size:20px;}*/
    /*.main .mainR .txt-con p.txt,.main .mainR .txt-con span.name,.main .mainR .txt-con .wenzi p.txt1{ font-size:14px;}*/
    /*.main .mainR .txt-con b.name{ font-size:16px;}*/
    /*.main .mainR .tit .search{ float:none; margin-top:10px;}*/
    /*.main .mainR .tit .search{ width:84%;}*/
    /*.main .mainR .tit h3{ float:none;}*/
/*}*/

/*@media (max-width:375px) {*/
    /*.main .mainR .tit .search{ width:90%;}*/
    /*.main .mainR .tit .search .txt{ width:220px;}*/
/*}*/

/*@media (max-width:320px) {*/
    /*.main .mainR .tit .search{ width:96%;}*/
    /*.main .mainR .tit .search .txt{ width:200px;}*/

/*}*/
/*µ¯´°*/
.ycbj { width: 100%; height: 100%; position: fixed; top: 0px; background: rgba(0,0,0,0.3);z-index: 9999;}
.content { width: 35%; height: 20%;top: 0px;position: fixed; margin:20% 30% 30% 30%; background: #fff; z-index: 9999;border-radius: 10px; padding: 20px 0; }
.content-x{ width: 80%; margin:auto;padding-top:25px }
.content-x input{ width:70%; height:30px; text-indent:10px;}
.title{text-align: center;color: red;font-size: 16px}
.none { display: none;}
.close{ position: absolute; right: 10px; top: 10px; cursor:pointer;}
#verifyImg{width:24% ;height:30px}
.content a.but{ display: block; width:36%; height:30px; background:#004ea2; font-size: 16px; color: #fff; text-align: center; line-height: 30px; border-radius: 5px; margin:18px auto 0; }
@media (max-width:414px) {
    .content-x input{ width:100%; margin-top: 5px;}
    #verifyImg{ width:50% ; margin-top: 10px;}
    .content{margin:40% 30% 30% 34%;}
    .content a.but{margin:14px auto 0; }
    /*手机端的二级页面*/
    .erjia a { line-height:33px;}
    .erjia a span{ font-size:14px; float:none; width:100%; display:block; text-align:left;}
    .erjia a em{ float:12px; float:none; width:100%; text-align:right; display:block;}
}

.welcome{padding: 22px 0px 6px 20px;font-size: 14px;color: #000000;line-height: 24px;}
.welcome i{font-style: normal;color: #004ea2}
.gerenzhongxin{background: url(/public/Images/kongjian.png) no-repeat 0px -2px;padding-left: 20px;}